body {
    overflow: hidden;
}

section {
    display: flex;
    justify-content: center;
    align-items: center;
}

.video-container {
    display: flex;
    justify-content: center;
}

.hidden-canvas {
    position: absolute;
}

.opencv-loading {
    position: absolute;
    display: inline-block;
    width: 80px;
    height: 80px;
}
.opencv-loading:after {
    content: " ";
    display: block;
    width: 64px;
    height: 64px;
    margin: 8px;
    border-radius: 50%;
    border: 6px solid rgb(0, 0, 0);
    border-color: rgb(0, 0, 0) transparent rgb(0, 0, 0) transparent;
    animation: opencv-loading 1.2s linear infinite;
}
@keyframes opencv-loading {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
